.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } .document
{
max-width: 100%;
}
.header ._z_liveedit_dropzone, .menuwrap ._z_liveedit_dropzone, .postmenu ._z_liveedit_dropzone
, #_z_liveedit_region_prebody{
display:none;
}
#c389
{
padding: 0;
}
nav.ym-wrapper
{
position:relative;
z-index: 151;
left: 0;
right: 0;
margin: auto;
background: rgba(65, 149, 63, 0.95);
}
@media screen and (max-width: 1280px) {
nav.ym-wrapper {
position: relative;
}
}
#c390.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
padding: 0;  } @media screen and ( max-width: 530px ) {
#c651 iframe{width:100%!important;}
#c530 table, #c530 tbody, #c530 tr{
display:block;
}
} #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
padding: 0;  } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c658.component_ContentDisplay_Content {
 } #c659.component_ContentDisplay_Content {
padding: 0;  } #c660.component_ContentDisplay_Content {
 } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c806.component_ContentDisplay_Content {
padding: 0px;  } #c806 .plain_content img {max-width: 1920px;height: auto;width: 100%;}#c814.component_ContentDisplay_Content {
padding: 0px;  } #c814 .plain_content img{width: 100%;max-width: 620px;height: auto;}#c815.component_ContentDisplay_Content {
padding: 0px;  } #c815 .plain_content{text-align:center;padding-top: 15px;}#c815 h3{margin-bottom: 22px;}#c815 p{margin-bottom: 18px;}#c815 .plain_content a{font-weight: 700;}#c815 .plain_content a > img{margin-left: 10px;}#c818.component_ContentDisplay_Content {
padding: 0px;  } #c818 .plain_content img{width: 100%;max-width: 620px;height: auto;}#c819.component_ContentDisplay_Content {
padding: 0px;  } #c819 .plain_content{text-align:center;padding-top: 15px;}#c819 h3{margin-bottom: 22px;}#c819 p{margin-bottom: 18px;}#c819 .plain_content a{font-weight: 700;}#c819 .plain_content a > img{margin-left: 10px;}#c821.component_ContentDisplay_Content {
padding: 0px;  } #c821 .plain_content img{width: 100%;max-width: 620px;height: auto;}#c822.component_ContentDisplay_Content {
padding: 0px;  } #c822 .plain_content{text-align:center;padding-top: 15px;}#c822 h3{margin-bottom: 22px;}#c822 p{margin-bottom: 18px;}#c822 .plain_content a{font-weight: 700;}#c822 .plain_content a > img{margin-left: 10px;}#c823.component_ContentDisplay_Content {
padding: 0px;  } div#c823.component_ContentDisplay_Content{max-width: 593px;padding-right: 10px;}#c823 .plain_content{text-align:left;padding-top: 15px;}#c823 h3{margin-bottom: 22px;}#c823 p{margin-bottom: 16px;line-height: 1.6;margin-bottom: 25px;}#c823 .plain_content a {background-color: rgb(65, 150, 57);border-bottom: 3px solid #327f2a;border-radius: 5px;box-shadow: 0 3px 0 0 rgba(50, 127, 42, 0.004);color: #fff;display: inline-block;font-size: 16px;font-weight: 700;padding: 15px 25px;}#c824.component_ContentDisplay_Content {
padding: 0px;  } #c824 h3{display: inline-block;background: rgba(0, 0, 0, 0) url("/site/smartenvironmental/images/basic_theme/left-arrow.png") no-repeat scroll right bottom;padding-bottom: 45px;}#c825.component_ContentDisplay_Content {
padding: 0px;  } div#c825.component_ContentDisplay_Content {
left: auto !important;
position: absolute;
right: 100px;
top: -105px !important;
z-index: 1;
}
#c825 .plain_content img
{
width: 100%;
max-width: 433px;
height: auto;
}
@media screen and (max-width: 1024px) {
div#c825.component_ContentDisplay_Content {
position: relative !important;
top: 0 !important;
right: 0;
}
}
@media screen and (max-width: 640px) {
#c824 .plain_content h3 {
padding-bottom: 12px;
}
#c825 .plain_content {
text-align: center;
}
#c825 div.plain_content img {
max-width: 270px;
}
#c809>table>tbody>tr.r1>td.c2 {
padding: 10px;
}
#c823 div.plain_content {
text-align: center;
}
}
#c826.component_ContentDisplay_Content {
padding: 0px;  } div#c826.component_ContentDisplay_Content{background: rgba(0, 0, 0, 0) url("/site/smartenvironmental/images/basic_theme/bg2.jpg") no-repeat scroll 0 0;-webkit-background-size: cover;-moz-background-size: cover;background-size: cover;padding: 35px 0;}#c826 .plain_content{max-width: 800px;margin: 0 auto;}#c826 h3{color: #fff;margin: 0;}#c826 ul{margin-bottom: 0;text-align: left;padding-left: 0;margin-left: 25px;}#c826 li{display: inline-block;background: none;padding: 0 10px;}#c826 li a{border-radius: 5px;color: #fff;display: inline-block;font-size: 16px;font-weight: 700;padding: 12px 25px;box-sizing: border-box;}#c826 li:first-child{padding-left: 0;}#c826 li:first-child a{border: 2px solid #fff;}#c826 li:last-child{padding-right: 0;}#c826 li:last-child a{border: 2px solid transparent;background-color: #1f4c6c;border-bottom: 3px solid #143c58;} @media screen and (max-width: 888px) {div#c826.component_ContentDisplay_Content{background: #419639 !important;}div div#c826.component_ContentDisplay_Content {padding: 20px 10px;}#c826 .plain_content td {display: block;width: 100% !important;text-align: center;}#c826 .plain_content li {display: block;padding: 10px 0 0px;text-align:center;}}#c828.component_ContentDisplay_Content {
padding: 0px;  } #c828 .plain_content
{
text-align:center;
}
#c828 h2
{
font-size: 48px;
margin-top: 0;
}
#c828 p
{
color: #777777;
} #c831.component_ContentDisplay_Content {
padding: 0px;  } #c831 .plain_content img {width: 100%; max-width: 200px; height: auto;} #c832.component_ContentDisplay_Content {
padding: 0px;  } #c832 .plain_content{text-align:center;padding-top: 15px;}#c832 h4{margin-bottom: 15px;}#c832 p{margin-top: 0;margin-bottom: 5px;}#c834.component_ContentDisplay_Content {
padding: 0px;  } #c834 .plain_content img {width: 100%; max-width: 200px; height: auto;} #c835.component_ContentDisplay_Content {
padding: 0px;  } #c835 .plain_content{text-align:center;padding-top: 15px;}#c835 h4{margin-bottom: 15px;}#c835 p{margin-top: 0;margin-bottom: 5px;}#c837.component_ContentDisplay_Content {
padding: 0px;  } #c837 .plain_content img {width: 100%; max-width: 200px; height: auto;} #c838.component_ContentDisplay_Content {
padding: 0px;  } #c838 .plain_content{text-align:center;padding-top: 15px;}#c838 h4{margin-bottom: 15px;}#c838 p{margin-top: 0;margin-bottom: 5px;}#c838 p sup{font-size: 10px;} #c840.component_ContentDisplay_Content {
padding: 0px;  } #c840 .plain_content img {width: 100%; max-width: 200px; height: auto;} #c841.component_ContentDisplay_Content {
padding: 0px;  } #c841 .plain_content{text-align:center;padding-top: 15px;}#c841 h4{margin-bottom: 15px;}#c841 p{margin-top: 0;margin-bottom: 5px;}#c841 p sup{font-size: 10px;} #c843.component_ContentDisplay_Content {
padding: 0px;  } #c843 .plain_content img {width: 100%; max-width: 200px; height: auto;} #c844.component_ContentDisplay_Content {
padding: 0px;  } #c844 .plain_content{text-align:center;padding-top: 15px;}#c844 h4{margin-bottom: 15px;}#c844 p{margin-top: 0;margin-bottom: 5px;}#c844 p sup{font-size: 10px;} #c845.component_ContentDisplay_Content {
padding: 0px;  } div#c845.component_ContentDisplay_Content{max-width: 1280px;margin: 0 auto;}#c845 .plain_content{text-align:center;}#c845 h5{font-size: 28px;position:relative;}#c845 h5:before{content: "";width: 100%;height: 1px;position:absolute;left: 0;right: 0;margin: auto;background: #f0f0f0;top: 0;bottom: 0;}#c845 h5 span{padding: 0 20px;background: #fff;display: inline-block;position:relative;z-index: 1;}#c845 ul{margin-bottom: 0;text-align: center;padding: 25px 0 35px;}#c845 li{display: inline-block;background: none;padding: 0 20px;}#c845 li:first-child{padding-left: 0;}#c845 li:last-child{padding-right: 0;}@media screen and (max-width: 640px) {#c845 ul:before, #c845 ul:after { content: "\0020"; display: block; overflow: hidden; } #c845 ul:after { clear: both; } #c845 ul { zoom: 1; padding-bottom: 0; } #c845 .plain_content li {display: block;width: 50%;padding:0 10px !important;float: left;height: 93px;}#c845 li > div {display: table;width: 100%;height: 100%;}#c845 li > div > div {display: table-cell;vertical-align: middle;}div#c845.component_ContentDisplay_Content {padding-bottom: 10px !important;}}#c1074.component_ContentDisplay_Content {
padding: 0px;  } div#c1074.component_ContentDisplay_Content
{
max-width: 900px;
margin-bottom: 410px;
}
#c1074 h1
{
color: #fff;
font-size: 54px;
}
#c1074 p
{
font-size: 24px;
color: #fff;
}
#c1074 .plain_content a {
border-radius: 5px;
background-color: rgb(65, 150, 57);
box-shadow: 0px 3px 0px 0px rgba(50, 127, 42, 0.004);
display: inline-block;
padding: 15px 25px;
color: #fff;
font-size: 16px;
font-weight: 700;
border-bottom: 3px solid #327f2a;
}
@media screen and (max-width: 1024px) {
#c1074 .plain_content h1 {
font-size: 36px;
}
#c1074 .plain_content p {
font-size: 20px;
}
#c1074 h1 br
{
display: none;
}
#c1074.component_ContentDisplay_Content {
margin-bottom:0px!important ;
}
}
@media screen and (min-width: 1025px) {
#c1074.component_ContentDisplay_Content {
background: rgba(0, 0, 0, 0.5);
padding: 30px;
}
} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c502
{
position:relative;
}
@media screen and (max-width: 1280px) {
div div#c807.component_Layout_Table {
padding-left: 10px;
padding-right: 10px;
box-sizing: border-box;
}
}
@media screen and (max-width: 1024px) {
div div#c807.component_Layout_Table {
position: relative;
background: #222222;
padding: 10px;
}
div div#c808.component_ContentDisplay_Content {
margin: 0 auto;
}
#c808 .plain_content {
text-align: center;
}
} #c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px; padding: 0px;  } #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c807.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c807.component_Layout_Table{height: 100%;left: 0;position: absolute;right: 0;top: 0;width: 100%;z-index: 150 !important;max-width: 1280px;margin: auto;}#c807 > table,#c807 > table tr td{vertical-align: middle;height: 100% !important;}#c807 > .component_edit{top: 30px;}#c809.component_Layout_Table {
margin: 0px; padding: 0px;  } #c809
{
background: #f8f8f8;
}
#c809>table>tbody>tr>td.c1
{
background: rgba(0, 0, 0, 0) url("/site/smartenvironmental/images/basic_theme/bg1.jpg") no-repeat scroll center right;
-webkit-background-size: cover;
-moz-background-size: cover;
background-size: cover;
vertical-align:top !important;
padding-top:40px;
}
#c809>table>tbody>tr>td.c2
{
padding: 130px 0 60px 56px;	}
@media screen and (max-width: 1024px) {
#c809>table>tbody>tr.r1>td.c1 {
background: none !important;
padding-bottom: 20px;
padding-top:0px;
}
#c824 .plain_content h3 {
display: block;
background: none !important;
text-align: center;
}
}
#c810.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c810.component_Layout_Table
{
max-width: 620px;
margin-left: auto;
position:relative;
padding-left: 10px;
}
#c816.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c816.component_Layout_Table
{
padding: 90px 0;
}
#c816 >table
{
margin: 0 auto;
}
@media screen and (max-width: 1300px) {
#c816 >table
{
width: 100%;
}
div div#c816.component_Layout_Table {
padding: 20px 10px 95px;
}
}
#c817.component_Layout_Table {
margin: 0px; padding: 0px;  } #c820.component_Layout_Table {
margin: 0px; padding: 0px;  } #c827.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c827.component_Layout_Table
{
padding: 83px 0 60px;
}
#c827 > table { margin: 0 auto; }
@media screen and (max-width: 1300px) {
#c827 > table { width: 100%; }
div div#c827.component_Layout_Table {
padding: 20px 10px;
}
}
#c829.component_Layout_Table {
margin: 0px; padding: 0px;  } #c829 > table {margin: 0 auto; }
#c829 .plain_content
{
text-align:center;
}
@media screen and (max-width: 1300px) {
#c829 > table {width: 100%; }
}
#c830.component_Layout_Table {
margin: 0px; padding: 0px;  } #c833.component_Layout_Table {
margin: 0px; padding: 0px;  } #c836.component_Layout_Table {
margin: 0px; padding: 0px;  } #c839.component_Layout_Table {
margin: 0px; padding: 0px;  } #c842.component_Layout_Table {
margin: 0px; padding: 0px;  } 
